Bug 1289560 - repsnapper FTBFS
repsnapper FTBFS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: repsnapper (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 07:36 EST by Miro Hrončok
Modified: 2017-04-22 05:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: repsnapper-2.4-0.1.a2.fc26 repsnapper-2.4-0.1.a2.fc24 repsnapper-2.4-0.1.a2.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-17 11:54:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miro Hrončok 2015-12-08 07:36:48 EST
Juts a reminder for me to fix this...

http://koji.fedoraproject.org/koji/buildinfo?buildID=704074
Comment 1 Jan Kurik 2016-02-24 09:07:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2017-04-13 08:39:29 EDT
repsnapper-2.4-0.1.a2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5288d5d97e
Comment 3 Fedora Update System 2017-04-13 08:53:21 EDT
repsnapper-2.4-0.1.a2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2a43f72974
Comment 4 Fedora Update System 2017-04-13 08:56:32 EDT
repsnapper-2.4-0.1.a2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a557610b2
Comment 5 Fedora Update System 2017-04-13 11:20:55 EDT
repsnapper-2.4-0.1.a2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2a43f72974
Comment 6 Fedora Update System 2017-04-13 11:21:15 EDT
repsnapper-2.4-0.1.a2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a557610b2
Comment 7 Fedora Update System 2017-04-13 13:23:02 EDT
repsnapper-2.4-0.1.a2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5288d5d97e
Comment 8 Fedora Update System 2017-04-17 11:54:49 EDT
repsnapper-2.4-0.1.a2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-04-22 04:19:49 EDT
repsnapper-2.4-0.1.a2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-04-22 05:22:38 EDT
repsnapper-2.4-0.1.a2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.